﻿/* Macrosites */

@font-face {
  font-family: 'icomoon';
  font-style: normal;
  font-weight: normal;
  src: url('fonts/icomoon.eot?#iefix') format('embedded-opentype'), url('fonts/icomoon.woff') format('woff'), url('fonts/icomoon.ttf') format('truetype'), url('fonts/icomoon.svg#icomoon') format('svg');
}

html
{
    background: #4378ff url('images/PageBackground.jpg') no-repeat fixed center center;
} 

body, td, th
{
    color: #303030;
    font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
    font-size: small;
}

body
{
    margin: 36px;
    line-height: normal;
}

a:link
{
    color: #3399FF;
}

a:visited
{
    color: #3399FF;
}

a:hover
{
    color: #3399FF;
}

a:active
{
    color: #3399FF;
}

h1
{
    font-size: x-large;
    font-weight: lighter;
    display: inline;
}

h2
{
    font-size: medium;
}

h3
{
    font-size: small;
}

h4
{
    font-size: x-small;
}

h5
{
    font-size: medium; 
    font-weight: bold;
    display: inline;
}

h6
{
    font-size: small;
    font-weight: bold;
    display: inline;
}

#TopMenuContainer
{
    background-color: #F7F7F7;
}

#TopMenu
{
    width: 1125px;
    max-width: 100%;
    margin: 0px auto;
}

#TopMenu a
{
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #8F8F8F;
}

#TopMenu > div
{
    margin: 18px 30px;
}

#TopMenu > div.Left
{
    float: left;
}

#TopMenu > div.Right
{
    float: right;
}

#TopMenu .MobileCartInfo
{
    display: none;
}

.CartAmount:before
{
    margin-right: 8px;
    font-family: 'icomoon';
    content: '£';
}

.CartItemCount
{
    padding: 2px 7px;
    border-radius: 1em;
    background-clip: padding-box;
    background-color: #FFFFFF;
}

#banner
{
    margin: 29px auto 0px auto;
    max-width: 1125px;
    position: relative;
}

#RightBanner
{
    position: absolute;
    top: 206px;
    left: 1160px;
    width: 150px;
}

#Breadcrumb
{
    margin: 10px 0px;
}

#title
{
    background-color:#FFFFFF;
}

#main
{
    margin: 0px auto;
    width: 1125px;
    padding-top: 20px;
    background-color: #FFFFFF;
}

#Content
{
    float: left;
    width: 790px;
}

#Right
{
    float: left;
    margin-left: 30px;
    width: 305px; 
}

#Logo
{
    margin-bottom: 10px;
    float: left;
}

#mainholder
{
    padding-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 898px;
    height: auto;
}

.blueblock
{
    width: 634px;
    height: 20px;
    background-color: #CEDCE6;
    margin: 20px 0px 20px 0px;
    float: left;
    clear: both;
}

#text
{
    background-color:#FFFFFF;
    width: 402px;
    float: left;
    min-height: 282px;
    height: auto;
    text-align: justify;
}

#text2
{
    background-color:#FFFFFF;
    width: 201px;
    float: left;
    min-height: 282px;
    height: auto;
}

#text3
{
    background-color:#FFFFFF;
    width: 634px;
    float: left;
    min-height: 282px;
    height: auto;
    text-align: justify;
}

#contentholder
{
    min-height: 282px;
    height: auto;
    background-color:#FFFFFF;
    width: 634px;
    float: left;
}

#images
{
    width: 212px;
    margin-left: 20px;
    float: left;
}

#ordering
{
    width: 250px;
    min-height: 456px;
    background-color: #FFD80E;
    float: left;
}

#ordernow
{
    margin-top: 20px;
}

#orderform
{
    padding: 20px 20px 0px 20px;
}

#prompt
{
    margin-bottom: 20px;
}

#FooterContainer
{
    margin-top: 10px;
    color: #606060;
    background-color: #FFFFFF;
}

#Footer
{
    width: 1125px;
    max-width: 100%;
    margin: 0px auto;
    color: #606060;
}

#Footer .FooterText
{
    float: left;
    margin-top: 25px;
    width: 300px;
}

#Footer .FooterLogo
{
    float: right;
    width: 212px;
    height: 131px;
    background-image: url('images/FooterLogo.png');
}

.formoption
{
    margin-top: 30px;
}

.formoptionbig
{
    float: left;
    width: 150px;
    margin-bottom: 10px;
}

.formoptionbig2
{
    float: left;
    width: 150px;
}

.formboxbig
{
    width: 144px;
    text-align:center;
    height: 25px;
    font-size: large;
    font-weight: bold;
    padding-top: 5px;
    color: #3A739A;
}

.formboxbig2
{
    margin-left: 5px;
    padding: 6px 12px;
    color: #FFFFFF;
    background-color: #777777;
    font-size: 14px;
    font-weight: bold;
    border: solid 1px #222222;
    border-radius: 3px;
    display: block;
    margin-bottom: 20px;
    cursor: pointer;
    box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 1px #999999, inset 0 -1px #333333;
}

.formboxbig2:hover
{
    background-color: #888888;
}

.anonpriceinfo
{
    padding-bottom: 20px;
}

a.footerlink
{
    color:#FFFFFF;
    text-decoration: underline;
}

a.footerlink:link
{
    color:#FFFFFF;
    text-decoration: underline;
}

a.footerlink:hover
{
    color:#FFFFFF;
    text-decoration: underline;
}

#mainnav
{
    float: right;
    padding: 0px;    
    margin: 0px 0px 0px 0px;
    white-space: nowrap;
}

#mainnav ul
{
    float: left; 
    margin: 0px;
}

#mainnav ul li
{
    float: left;
    margin: 0px;
    list-style-type: none;
    position: relative;
}

#mainnav ul li.expandable > a
{
    padding-right: 37px;
    background: url('images/MenuDropDown.png') no-repeat right 15px center;
    position: relative;
    z-index: 200;
}

#mainnav ul li.expandable:hover > a
{
    border-bottom: solid 1px #FFFFFF;
}

#mainnav ul li.expandable > a:hover
{
    background-image: url('images/MenuDropDownHover.png');
}

#mainnav ul li a
{
    border: solid 1px #FFFFFF;
    padding: 4px 10px 3px 10px;
    float: left;
    margin: 0px;
    font-weight: bold;
    color: #3E3E3E;
    text-decoration: none;
    font-size: 14px;
}

#mainnav ul li:hover > a
{
    border: solid 1px #E7E7E7;
}

#mainnav ul li a:hover
{
    color: #FF0000;
}

#mainnav ul ul
{
    display: none;
    position: absolute;
    top: 28px;
    z-index: 100;
    border: solid 1px #E7E7E7;
}

#mainnav ul ul li:hover a
{
    border: solid 1px #FFFFFF;
}

#mainnav li:hover > ul
{
    display: block;
}

#spacer
{
    width: 20px;
}

.loginbtns
{
    width: 150px;
    margin-bottom: 5px;
}

.qty
{
    width: 70px;
}

.orderform1
{
    width: 50px;
}

.orderform2
{
    width: 200px;
}

.orderform3
{
    width: 65px;
}

.imgfloatleft
{
    float: left;
    margin: 10px 10px 0px 0px;
    border: 1px;
}

.imgfloatright
{
    float: right;
    margin: 0px 0px 0px 10px;
    border: 1px;
}


.UnpaidOrders
{
    border: solid 1px #CEDCE6;
    border-spacing: 4px;
}

.UnpaidOrders > tbody > tr > td, .UnpaidOrders > tbody > tr > th
{
    border: solid 1px #CEDCE6;
    padding: 4px;
}

.OrderPaymentError
{
    font-weight: bold;
    color: #FF0000;
    padding-bottom: 20px;
}

.OrderPaymentMessage
{
    font-weight: bold;
    color: #009900;
    padding-bottom: 20px;
}


.StockHint
{
    margin-top: 20px;
}

.DeliveryInfo
{
    margin-top: 20px;
    font-size: 14px;
    color: #606060;
}

.DeliveryCalendar
{
    clear: both;
    margin-top: 30px;
}

.DeliveryDay
{
    float: left;
    margin: 0px 20px 32px 0px;
    border: solid 1px #000000;
    border-radius: 10px 10px 0px 0px;
    width: 88px;
    overflow: hidden;
    line-height: 28px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    background-color: #EEEEEE;
    cursor: pointer;
}

.DeliveryDay .Month
{
    background-color: #E86023;
    color: #FFFFFF;
}

.DeliveryDay.Selected .Month
{
    background-color: #14406C;
}

.DeliveryDay .Price
{
    color: #FB0022;
}

.ItemName
{
    margin-top: 40px;
    color: #999999;
}

.DaySelectionInfo
{
    padding-bottom: 3px;
    font-size: 11px;
}

.ListPriceContainer
{
    margin-top: 30px;
}

.DeliveryOptions
{
    padding: 3px 0px;
}

.ShippingDateInfo
{
    text-align: left;
}

.ContentContainer
{
    width: 1125px;
}

.ProductLeft
{
    float: left;
    width: 350px;
}

.ProductMiddle
{
    float: left;
    width: 410px;
    margin-left: 30px;
}

.Clear
{
    clear: both;
}



@media (max-width: 1590px)
{

#RightBanner
{
    display: none;
}

} /* @media */



@media handheld, screen and (min-width : 200px) and (max-width : 750px)
{

body
{
    margin: 0px;
}

#TopMenu
{
    width: auto;
}
    
#banner
{
    width: auto;
}

#TopMenu > div
{
    margin: 18px 15px;
}

#TopMenu .MobileCartInfo
{
    display: block;
}

#TopMenu .StandardCartInfo
{
    display: none;
}

#banner
{
    margin: 29px 20px 0px 20px;
}

#Logo
{
    float: none;
	max-width: 100%;
}

#main
{
    margin: 0px 20px;
    width: auto;
}

#Content
{
    float: none;
    width: auto;
}

#Right
{
    float: none;
    margin: 30px 0px 0px 0px;
    width: auto;
}

#breadcrumb
{
    display: none;
}

.ProductLeft
{
    display: none;
}

.ProductMiddle
{
    float: none;
    width: auto;
    margin-left: 0px;
}

#FooterContainer
{
    margin: 10px 20px 5px 20px;
    background-color: #FFFFFF;
}

#Footer
{
    width: auto;
}

#Footer .FooterText
{
    float: right;
    margin-top: 10px;
    width: 100%;
    text-align: right;
}

#mainnav
{
    float: none;
    width: 45px;
    height: 40px;
    background-image: url('images/MobileMenu.png');
}

#mainnav > ul
{
    display: none;
    position: absolute;
    width: 150px;
}

#mainnav ul
{
    background-color: #FFFFFF;
}
    
#mainnav:hover > ul
{
    display: block;
}

#mainnav ul ul
{
    top: 0px;
    left: 109px;
}
    
#mainnav ul li.expandable:hover > a
{
    border-bottom: solid 1px #E7E7E7;
}

} /* @media */
